@charset "utf-8";

/* CSS Document */

/*------------------------

会社案内

------------------------*/
.about-top{
	padding: 0;
	margin-bottom: 1.65em;
	}
.about-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: .3em;
	}
article.about-blocks{
	padding: 0;
	font-size: 1.1em;
    line-height: 2em;
	margin-bottom: 1.65em;
	}
article.about-blocks a:hover{
	color: #333;
	text-decoration: none;
	}
article.about-blocks .box01{
	width: 319px;
	float: left;
	}
article.about-blocks .box01 a img{
	margin-bottom: 10px;
	}
article.about-blocks .box01 a+a img{
	margin-bottom: 0;
	}
article.about-blocks .box02{
	width: 660px;
    display: block;
    float: right;
	}
article.about-blocks .box02>a img{
	margin-top: 10px;
	margin-left: 10px;
	}
article.about-blocks .box03{
	width: 320px;
	float: left;
	margin-left: 10px;
	}
article.about-blocks .box03+.box03{
	width: 319px;
	}
article.about-blocks .box03+.box03 a+a img{
	margin-top: 10px;
	}
article.about-blocks ul{
	margin-left: 0;
    width: 670px;
    margin: 0 auto;
    display: block;
	}
article.about-blocks ul li{
	list-style: none;
	float: left;
	padding-left: .5em;
	padding-right: .5em;
	border-left: none;
	margin-top: 30px;
	}
article.about-blocks ul li+li{
	border-left: 1px solid #9E9E9E;
	}
			
/*------------------------*/


/*------------------------

トップメッセージ

------------------------*/
.message-top{
	padding: 0;
	margin-bottom: 1.65em;
	}
.message-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: .3em;
	}
article.message-blocks{
	padding: 0;
	font-size: 1.1em;
    line-height: 2em;
	margin-bottom: 1.65em;
	}
.message-blocks h1.head-lines01{
	font-weight: normal;
	}
article.message-blocks p{
	 margin-bottom: 1.65rem;
	 text-align: left;
	}
article.message-blocks .unit-35 p{
	font-size: 1.1em;
	font-weight: 500;
	text-align: center;
}
article.message-blocks .unit-35 img{
	margin: 0 auto;
	display: block;
	margin-bottom: .9em;
	}

article.message-blocks .unit-35 p span{
	display: block;
	font-size: .8em;
	font-weight: normal;
	margin-bottom: .5em;
	}
article.message-blocks .wrap div{
	}
.message-blocks .unit-65{
	text-align: left;
	}
article.message-blocks h2{
	margin-top: 3rem;
	font-size: 1.8rem;
	}
article.message-blocks .wrap img{
	margin: 0 auto;
	display: block;
	}

/*------------------------*/

/*------------------------

企業概要

------------------------*/
.company-top{
	padding: 0;
	margin-bottom: 1.65em;
	}
.company-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: .3em;
	}
article.company-blocks{
	padding: 0;
	font-size: 1.1em;
    line-height: 2em;
	margin-bottom: 1.65em;
	}
.company-blocks.back01{
	position: relative;
	}
.company-blocks img+img{
	margin: 0 auto;
	display: block;
	margin-top: 25px;
	}

.company-blocks.back01 ul{
	position: absolute;
	top: 100px;
    left: 46%;
	margin: 0;
	}
.company-blocks.back01 ul li{
	list-style: none;
	margin-bottom: 1em;
	line-height: 1.65em;
    font-size: 1em;
	position: relative;
	}
.company-blocks.back01 ul li::after{
	content: "●";
	font-size:22px;
	float: left;
	position: absolute;
	top: 0;
	left: -1em;
	}
.company-blocks table tr th,
.company-blocks table tr td{
	border-color: #999;
	}

.company-blocks.back02{
	margin-bottom: 3em;
	}
			
/*------------------------*/


/*------------------------

沿革

------------------------*/
.history-top{
	padding: 0;
	margin-bottom: 1.65em;
	}
.history-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: .3em;
	}
article.history-blocks{
	padding: 0;
	font-size: 1.1em;
    line-height: 2em;
	margin-bottom: 1.65em;
	}
.history-blocks table tr th,
.history-blocks table tr td{
	border: none;
	padding: 0.5em 0;
	}
.history-blocks table tr th{
    width: 145px;
	}
.history-blocks table tr td{
	padding-right:0;
	}
.history-blocks .unit-25{
	text-align: center;
	margin-left: 0;
	width: 25.75%;
	}
.history-blocks .unit-25 img{

	}
.history-blocks .right{
	margin-right: 0;
	}
.history-blocks .right p{
	margin-bottom: 14px;
    margin-top: -5px;
	}
.history-blocks .right .units-row{
	margin-bottom: 0;
	}
.history-blocks .right .units-row .unit-50{
	margin-left: 5px;
	}
.history-blocks .right .units-row .unit-50+.unit-50{
	margin-left: -8px;
	}
.history-blocks+.history-blocks+.history-blocks table tr th{
	padding: 0.5em 0;
    width: 75px;
	}
			
/*------------------------*/

/*------------------------

ネットワーク

------------------------*/
.network-top{
	padding: 0;
	margin-bottom: 1.65em;
	}
.network-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: .3em;
	}
article.network-blocks{
	padding: 0;
	font-size: 1.1em;
    line-height: 2em;
	margin-bottom: 1.65em;
	}
.network-blocks ul{
	margin-left: 0;
	}
.network-blocks ul li{
	list-style: none;
	border-bottom: 1px dotted #999;
	padding-top: 20px;
	position: relative;
	padding-bottom: 20px;
	}

.network-blocks ul li.nikken_height {
    height: 160px;
}

img.nikken_asia_border {
    padding: 4px 0 0 0;
}

.network-blocks ul li.turkey,
.network-blocks ul li.mexico{
	height: 165px;
	}
.network-blocks ul li img{
	float: left;
	margin-right: 1em;
	}
.network-blocks ul li div{
	float: left;
	width: 58%;
	}
.overseas .network-blocks ul li div{
	width: 63%;
	float: left;
	}
.network-blocks ul li div h2{
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 5px;
	}
.network-blocks ul li div p{
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 0;
	overflow: hidden;
	}
.overseas .network-blocks ul li div p{
	font-size: 13px;
	}
.network-blocks ul li div.right{
	width: 160px;
	}
.network-blocks ul li .pdf,
.network-blocks ul li .ggmap{
	color: #fff;
	display: block;
	font-weight: 500;
	text-align: center;
	}
.network-blocks ul li .pdf{
	background-color: #DF0111;
	font-size: 16px;
	line-height: 16px;
	padding: 13px;
    margin-bottom: 5px;
	}
.network-blocks ul li .pdf:hover,
.network-blocks ul li .ggmap:hover{
	text-decoration: none;
	opacity: .6;
	}
.network-blocks ul li .pdf span{
	display: block;
	font-size: 12px;
	line-height: 12px;
	}
.network-blocks ul li .ggmap{
	background-color: #7C7C7C;
	font-size: 13px;
	line-height: 13px;
    padding: 10px;
	display: block;
	}
.network-blocks ul li .web{
	display: block;
	}
.network-blocks ul li .web img{
	display: block;
	}
.network-blocks .center{
	text-align: center;
	}
#map {
    width: 100%;
    height: 410px;
}
.network-btn{
	width: 200px;
	height: 26px;
	background-image: url(../../about/img/btn.png);
	background-repeat: no-repeat;
	line-height: 14px;
	padding-top: 7px;
	padding-left: 2em;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 1.5em;
	float: right;
	}
.network-btn:hover{
	opacity: .7;
	}

article .wrap_in{
	width: 752px;
    margin: 0 auto;
	}
.overseas .network-blocks ul li div.right{
	width: 116px;
	}
/*------------------------

日研ハーモニー

------------------------*/
.harmony-top{
	padding: 0;
	margin-bottom: 1.65em;
	}
.harmony-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: .3em;
	}
article.harmony-blocks{
	padding: 0;
	font-size: 1.1em;
    line-height: 2em;
	margin-bottom: 1.65em;
	}
.harmony .wrap_in{
	width: 780px;
	margin: 0 auto;
	}
.harmony .wrap_in p.intro{
	white-space: nowrap;
	}
.harmony .unit-50 p{
	margin-bottom: 0;
	letter-spacing: 0;
	font-size: 14px;
	}
.harmony .unit-60 > h1{
	white-space: nowrap;
	}
.harmony .unit-40{
	width: 255px;
	float: right;
	background: #7ECEF4;
	text-align: center;
	padding-top: 22px;
	padding-bottom: 30px;
	}
.harmony .unit-40 a img{
	padding-top: 20px;
	margin-bottom: 0;
	max-width: 210px;
	}
.harmony-blocks .unit-70{
	padding-right: 1%;
	}
.harmony-blocks .unit-30{
	margin-left: 0;
	}
.harmony-blocks .unit-30 img{
	border: 3px solid #7ECEF4;
	}

			
/*------------------------*/

.units-row .left-clear{
	margin-left: 0;
	clear: both;
	}


.about_show {}

.about_show .place {
    margin-bottom: 30px;
}

.about_show .place .info {
    float: left;
    width: 78%;
}

.about_show .place .link {
    float: right;
}

.about_show .place .info td:first-child {
    width: 160px;
}

.about_show .place .info td {
    border: none;
    padding: 0px 0;
}
.about_show .place .link .network-btn {
    margin-bottom: 10px;
}

.about_show .access {
    margin-bottom: 50px;
}

.about_show .access p {
    margin-bottom: 0;
    text-indent: -25px;
    margin-left: 20px;
    margin-bottom: 0px;
}

.about_show .access p:before {}

.about_show .access p:before {
    font-family: 'FontAwesome';
    content: "\f111";
    margin-left: 0.5em;
    margin-right: 0.3em;
}

.about_show .map_link a.icon1:after{
    font-family: 'FontAwesome';
    content: "\f041";
    margin: 0 0 0 2px;
}

.about_show .map_link a.icon2:after{
    font-family: 'FontAwesome';
    content: "\f02f";
    margin: 0 0 0 2px;
}
@media print {
    body {
        zoom: 0.68;
        -webkit-print-color-adjust: exact;
    }
}


/* IE10以上 */
@media print and (-ms-high-contrast: none) {
        /* @pageの指定いらないかも */
    @page {
        size: A4;
        margin: 12.7mm 9.7mm;
    }

    body {
        zoom: 1.8;
        width: 1200px;
        transform: scale(0.5);
        transform-origin: 0 0;
    }
}



.show_link a {
    display: table-column;
    align-items: center;
    background: #C6322C;
    color: #fff;
    border: solid 1px #C6322C;
    padding: 10px 9px;
}
.show_link a:hover {
    text-decoration: none;
    color: #C6322C;
    background: #fff;
    border: solid 1px #C6322C;
}

span.show_link {
    height: 100px;
    display: flex;
    align-items: center;
    float: right;
}


.about_movie {display: flex;justify-content: space-between;}

.about_movie p {font-size: 18px;font-weight: bold;}
